
Tomas Tech Co.,Ltd. - Project progress work #443

Parent project # 533 (New): [PJ******]General and administrative expenses

Copeland (Thailand) Co., Ltd. ( Emerson )

16 Feb 2024 16:13 - Nattapol Poeam

Status: In Progress Start date: 15 Feb 2024

Priority: Normal Due date: 28 Jun 2024

Assignee: Nattapol Poeam % Done: 0%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 13.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

[ Site survey ]

- Current system of control unit

- Overall sequence concept

- Power control

- HMI ( AB )

- PLC ( AB )

[ Next action ]

- Make concept diagram

- Check eleectrical drawing diagram

- Explan concept to PLC Center,RTKK

- Summarize cost

History

#1 - 16 Feb 2024 16:13 - Nattapol Poeam

- Status changed from New to In Progress

#2 - 01 May 2024 15:50 - Ryo Nozaki

- Project changed from Tomas Tech Co.,Ltd. to 42

#3 - 01 May 2024 17:09 - Ryo Nozaki

- Due date changed from 29 Feb 2024 to 28 Jun 2024

#4 - 04 May 2024 17:22 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533
